Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.language.jvm
[Java] Interface ResourceSet

    org.gradle.api.Buildable
      org.gradle.language.base.LanguageSourceSet
          org.gradle.language.jvm.ResourceSet
              org.gradle.api.Named

All Superinterfaces:
  Buildable, LanguageSourceSet, Named

    @Incubating
    public interface ResourceSet
    extends LanguageSourceSet

A set of resource files.

Method Summary

Methods inherited from interface LanguageSourceSet
getSource, source

Methods inherited from interface Buildable
getBuildDependencies

Methods inherited from interface Named
getName

Gradle API 1.10